[Desktop Entry]
Encoding=UTF-8
Name=Summary
Name[cs]=Co mě čeká
Name[de]=Heute
Name[es]=Resumen
Name[fi]=Yhteenveto
Name[fr]=Journal
Name[ga]=Achoimre
Name[nl]=Samenvatting
Name[pt]=Sum,ba(Brio
Name[pt_BR]=Sumário
Name[ro]=Rezumat
Name[ru]=Сводка
Name[rw]=Inshamake
Name[sk]=Zhrnutie
Name[sr]=Сажетак
Name[sv]=Sammanfattning
Name[tr]=Özet
Name[vi]=Tóm tắt
Name[wa]=Rascourti
Name[zh_CN]=概要
Name[zh_TW]=摘要
Comment=GPE Today
Comment[cs]=Shrnutí
Comment[de]=GPE-Heute
Comment[es]=GPE Hoy
Comment[fi]=GPE Tänään
Comment[fr]=GPE Journal
Comment[ga]=GPE Inniu
Comment[nl]=GPE Vandaag
Comment[pt]=GPE Hoje
Comment[pt_BR]=GPE Hoje
Comment[ro]=GPE Today
Comment[ru]=Сегодня GPE
Comment[sk]=GPE Dnes
Comment[sr]=GPE Данас
Comment[sv]=GPE-idag
Comment[tr]=GPE Bugün
Comment[vi]=Hôm nay GPE
Comment[wa]=GPE Ouy
Comment[zh_CN]=GPE 今日
Comment[zh_TW]=GPE 今日
Exec=gpe-today
Terminal=false
Type=Application
Icon=gpe-today.png
Categories=Application;PIM;GPE;
StartupNotify=true
SingleInstance=true
